Bug 2512 - [UPDATE REQUEST] audacious, audacious-plugins, audacious-plugins-restricted, libsidplayfp
: [UPDATE REQUEST] audacious, audacious-plugins, audacious-plugins-restricted, ...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 17:38 MSD by Arkady L. Shane
Modified: 2013-08-28 11:00 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2013-08-23 12:26:53 MSD
audacious-3.4-1-rosa2012.1
audacious-plugins-3.4-1-rosa2012.1
audacious-plugins-3.4-1plf-plf2012.1
libsidplayfp0-1.0.3-1-rosa2012.1
******************** Advisory **********************
New stable release 3.4
****************************************************
QA Verified